Bug 742048 - [abrt] virt-manager-0.9.0-5.fc16: X error
Summary: [abrt] virt-manager-0.9.0-5.fc16: X error
Keywords:
Status: CLOSED DUPLICATE of bug 813119
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:479ab783edf5f010c03b115c885...
: 750102 757325 758612 771126 790903 801642 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-28 20:59 UTC by Jiri Zupka
Modified: 2014-11-30 21:13 UTC (History)
25 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-26 15:34:22 UTC
Type: ---


Attachments (Terms of Use)
File: maps (77.88 KB, text/plain)
2011-09-28 20:59 UTC, Jiri Zupka
no flags Details
File: backtrace (140.88 KB, text/plain)
2011-09-28 20:59 UTC, Jiri Zupka
no flags Details
File: backtrace (65.54 KB, text/plain)
2012-03-27 07:48 UTC, Renich Bon Ciric
no flags Details
File: backtrace (134.56 KB, text/plain)
2012-04-14 18:59 UTC, Ferry Huberts
no flags Details
File: backtrace (229.33 KB, text/plain)
2012-04-19 18:05 UTC, gcarter
no flags Details

Description Jiri Zupka 2011-09-28 20:59:17 UTC
libreport version: 2.0.5.982
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        python /usr/share/virt-manager/virt-manager.py
comment:        Try reboot fedora15 guest on local qemu-kvm hypervizor. 
crash_function: sem_wait
executable:     /usr/bin/python
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/python was killed by signal 6 (SIGABRT)
time:           Wed Sep 28 22:54:19 2011
uid:            1000

backtrace:      Text file, 144262 bytes
maps:           Text file, 79746 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:652978274d9edf0accf8057af35746fe32ca8b1c
:feae4b427fafec9c613fb38f9a92497f250a5ba5
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:a79ff65e166aa21dc00da75f38f11b7f5fe474d5
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:658dd4d1eef9b7b0a36a400342bca2037434a0e8
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:ea09a6bd5b7c61818ca3db654cb11010bd0326b4
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:5423456f50f8ce1c4cd974282e040f7eddd6e5c7
:9d3ad44bb12d429fa475d8ef0ca42908110a14e1
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:2fde73f0c309970c1ba9a39812abda4f87eb4a45
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:98c10c5c7494615cbf24102eb45024f3afad3897
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:2b8f2528341bb078c15cde916d143665a316413b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:b0c5eaf9114cf6e6b200f0c9547c0e663dabe839
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:30f025019a56f754e13518cf261b22e42a5218fc
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:f91f116cd7f73e0147b19215aef4004dcd562ab1
:5e91265efda41214546373c1fb331ed76b6d098b
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:45d5372c8ee0242083110b5b2df7d757289705e0
:773abea900348009881032186f8671864d38b48b
:4bc49f23a792210b71dbf308890f191ac2a03336
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:d4c6437a43101e98bf0f643bc07b7ccc1400889e
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:3a640900e27ccd7c836f7c9e26601388b0843941
:51e3df2e35f101b59291fb3c73f3341bbfc055d3
:02163872e7bf6789e65433943eaa281def85b842
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:e2911f2f841009a6226d0195f224039e7adb39c7
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:23b6792e3218744316fd495002f40a037c2e0095
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:ff3cfb2ebc3308e7457547b79eec24f9616907d9
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:d0c6e13f00a20952a72a945c929efb175fd760e3
:4c6a74d7b059fdafa9a456e83cd140e6aa5df494
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:fba57132982806e8ecf6d3c35c9face867ed9793
:81d43c548b66f976fdacd71d55dcf7d31238791a
:f1e8e0f93dad223007774fc777a2bea083ce474e
:3af569c11e13478255f585bc1eb3d0ca1541ba3e
:181c11f44ffae21a43ef859652a654a0ffdfb897
:e21d62a3622c3edb824299d83be75df8fdddbe53
:7e38d4068ce4d86cb3f22c2676cbe7f8bdccc15d
:2d527d0b32db96f5d2f40732b2e89f37f638969e
:3a71f33895a6b1739f661cda700421d684373a32
:4b1a837c466ddd1120a978ac94f3635eb5bf9dfe
:8ca893c2cf400317322477c03e6b754bd2533a3a
:b1fc49122f65accdfc46f74613682b9b76e616db
:33675710cde008d5cb57ea8b650172fc97266d18
:a2748a35d28f083d729359d9c06bc85158408ee3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:353a61c264385b7feec38c9e34040aa9bc615d6a
:d807273f3f376bc0f59a168e0530289feaad853e
:33fa5b573a1c0606fe40251643bb4802fdedb55a
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:16e4785e45cd879f31d7fcec46a8219f7ad3e5fa
:e96bc815c64f9bf4d462d8d50cd23c516bc6479c
:c3253bb9f65728fa39a099fbc5c1949d6b85a83c
:80954cffbb2bc0618b406fbf426660f2a692a00f
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:86e955a088d77f55d1caa44065206f2d06645a2b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:fe3662384ae14475beec309064e470d1d26fce01
:b2addb78b534f66e1c4fb01a407861181151bd8a
:c1f034e216940c41dbe23880c3400ef9cffae35d
:cb2defd603b10addc0164e3a21f5732bc2f0591c
:fe513270287bf1c2086737cd79ee1fb18f593d40
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:e982a67c98e50c7c68039aec0859bc4dfc896270
:86536100144c6501a6a66d3bd6967f96d6367f3d
:f6fe873c60ece3153bb3d8149dda4b8ba083ad69
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:279613ff7b76afae540cfa642b27283d1b9231d0
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d210ac3e31d441164b11c558c7c641799394e1d7
:38e58863072676a876e8251d066da789f82e81d5
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:85baa0932b5e1f22b5849c8df62149ab97f7dbc1
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:be507c791e34415e8f42f0e6030c889b2895cf9a
:f7acfcce513566a7b7dbc21504bdcb42b9b4f413
:32eeba9032ecead38442bdf6328d89464a151a7e
:77bf7c21638e915d0cf48beb813f639d299bb818
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:7792fb56f39895809a2eb3f4708e720a9d1530f2
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:fea2ab5d1a619e808cd6d0711a77d9598b1bbe01
:12005d6fcf2330d9db29a99434fe44826ca1d837
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:c6739204320eb15bdcdba039a2b183298170403e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:2eabf9ff4f2b29ff2bf5550d3b865ce972a977fe
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:048d84c2254a2046e0d9838cd8a29c24fd436153
:9b60e71b8e0d2c8669760c68ec07f26a4f5a1d12
:4c842320387ff7f6f91b7842b223c16518be909f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:1406558950ff100eb0320a325b3ea7961ba1a775
:eff0b2eef5e09dfedf8ddb4a6f10a46007e5bdd4
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:041506416aba65a4fdbb44be48ab1e97294a9503
:0c69b22db3e930d2029b8c5fa73a4c40a3604f18
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:0067e7a664799f3c91348f54f3fdd4bb2192555d
:8040521037d5c41be47923db0b8d883dacb1c7b5
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:b77200bf76fd8c69a30220dd6709b244b215e829
:f48a81f4d95986c8870e6f07fc75801f65393f0a
:9419dcc3bb9990dfa03bb60123829611c73c5104
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a4ef06dae501f6b75a79e9d38ebce6c7a09d3832
:f9b1e71fe8bc05bee3038044d23520ab8d74a330
:4935b0468a0a1a4bb08222b43fb197e382856194
:7edd51a8bed0459d5227d4ee723ae9477c2ed9ad
:163b323da65b708418226eb5fa8b057c731d1475
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:0ae4b7678495669092cfdeb3df8756f457c796c3
:f47fce6e45fa4fdaf051267eaa7ed685f4f9125e
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:5479d198b355ee0ba4d3c39cd69006a5903d6e47
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:ed91e7cbb6d7056226b7d9d50fff88e24dd5eaac
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:34ca8b29b23a43e49ffefc14774e1e6a9487c37d
:b185689904c79ceb02e6eea314fbc62663f313a5
:a651d5e608f702d542a11fa4b74d368becdd133a
:25b834f4c4dc534708635ff1064e2fe02a366a62
:62fd50a0a080ca063fd249d129b253c8c010d320
:804daf9cbc7217804dc4366e92c2919ab500638f
:4953d1f613914126bccceb3cb96386647ffba9df
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:6a8209fa3c28d7db903aa25671d11c35594872c4
:f969c1f44a3a55be27eb302e033135d598dd77fd
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:20240187c7ea7c13f6d42f1726a36d795d74e757
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:6783100121439086ff08bcee04ff3207fcafddc5
:3e113d18232e9368a3d33d061ee14e221202b1cc
:3f1bed4f2820bc8cabe01b3c8bc6813237590f93
:85e76e7b27f9af4e87ed94c5ca8767d7b758ef40
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:618f005861390dfda36bf65ee638cca7489cd7c6
:db4bfda60ab371b484364f37058c9eec552de320
:7b5baa26549c8b6dea880c6ec51220e41baea6cf
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:bc8e5caa48d9a4091f5d25192c108fa766291397
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/lib64/libnss_myhostname.so.2 nss-myhostname-0.3-1.fc16.x86_64 (Fedora Project) 1317133001
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1317133619
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1317132972
:/usr/lib64/python2.7/lib-dynload/grpmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317133512
:/usr/lib64/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1317133632
:/usr/lib64/libwsman_curl_client_transport.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1317128347
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1317132992
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1317132964
:/lib64/libnl.so.1.1 libnl-1.1-14.fc16.x86_64 (Fedora Project) 1317133559
:/usr/lib64/python2.7/site-packages/gtk-2.0/pango.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1317133634
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317132990
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317133517
:/usr/lib64/python2.7/site-packages/gtk-2.0/pangocairo.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1317133634
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1317132994
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317133632
:/usr/lib64/python2.7/site-packages/gtk-2.0/gconf.so gnome-python2-gconf-2.28.1-4.fc15.x86_64 (Fedora Project) 1317133641
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1317133606
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1317133525
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317133831
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/glade.so pygtk2-libglade-2.24.0-3.fc15.x86_64 (Fedora Project) 1317133643
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1317133630
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317133011
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317133507
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1317133521
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1317132994
:/usr/lib64/python2.7/lib-dynload/_hashlib.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1317133684
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317133606
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1317133509
:/usr/lib64/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.x86_64 (Fedora Project) 1317133632
:/usr/lib64/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.x86_64 (Fedora Project) 1317133506
:/lib64/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1317132986
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1317132980
:/usr/lib64/libusbredirparser.so.0 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1317133540
:/usr/lib64/libxenstore.so.3.0.0 xen-libs-4.1.1-3.fc16.x86_64 (Fedora Project) 1317128384
:/usr/lib64/libxslt.so.1.1.26 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1317133527
:/usr/lib64/python2.7/lib-dynload/selectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1317133547
:/lib64/libpcre.so.0.0.1 pcre-8.12-4.fc16.x86_64 (Fedora Project) 1317133000
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libspice-client-glib-2.0.so.1.3.0 spice-glib-0.7.39-1.fc16.x86_64 (Fedora Project) 1317133618
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317133611
:/usr/lib64/python2.7/site-packages/libvirtmod.so libvirt-python-0.9.6-1.fc16.x86_64 (Fedora Project) 1317128408
:/usr/lib64/libcacard.so.0.0.0 libcacard-0.1.2-1.fc15.x86_64 (Fedora Project) 1317133542
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317133517
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/python2.7/site-packages/_dbus_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1317133536
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317133605
:/usr/lib64/python2.7/lib-dynload/arraymodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1317133659
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1317133630
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1317133610
:/lib64/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1317132986
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1317133684
:/usr/lib64/python2.7/lib-dynload/zlibmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1317133746
:/usr/lib64/libaugeas.so.0.14.0 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1317128348
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317133504
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/usr/lib64/libyajl.so.1.0.12 yajl-1.0.12-1.fc16.x86_64 (Fedora Project) 1317133721
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317133529
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-4.fc16.x86_64 (Fedora Project) 1317133018
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1317133630
:/usr/lib64/python2.7/site-packages/gtk-2.0/gtk/_gtk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1317133634
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1317133016
:/usr/lib64/libusbredirhost.so.1 usbredir-0.3.1-1.fc16.x86_64 (Fedora Project) 1317133540
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317133831
:/usr/lib64/libvte.so.9.2800.1 vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1317128399
:/usr/lib64/libnuma.so.1 numactl-2.0.7-2.fc16.x86_64 (Fedora Project) 1317128363
:/usr/lib64/python2.7/site-packages/pycurl.so python-pycurl-7.19.0-9.fc15.x86_64 (Fedora Project) 1317133032
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1317133831
:/lib64/libnsl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1317133508
:/lib64/libcap-ng.so.0.0.0 libcap-ng-0.6.6-1.fc16.x86_64 (Fedora Project) 1317132998
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317133523
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/python2.7/site-packages/SpiceClientGtk.so spice-gtk-python-0.7.39-1.fc16.x86_64 (Fedora Project) 1317128370
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/python2.7/site-packages/gtkvnc.so gtk-vnc-python-0.4.3-1.fc15.x86_64 (Fedora Project) 1317128376
:/usr/lib64/libguestfs.so.0.290.0 libguestfs-1:1.12.7-1.fc16.x86_64 (Fedora Project) 1317128408
:/usr/lib64/python2.7/lib-dynload/termios.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1317133521
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1317133509
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1317133607
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317133512
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.18-2.fc16.x86_64 (Fedora Project) 1317133809
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.x86_64 (Fedora Project) 1317133508
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-4.fc16.x86_64 (Fedora Project) 1317132988
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1317132989
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.23-1.fc16.x86_64 (Fedora Project) 1317133612
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1317133004
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1317132988
:/usr/lib64/libcelt051.so.0.0.0 celt051-0.5.1.3-3.fc15.x86_64 (Fedora Project) 1317133534
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1317133833
:/usr/lib64/python2.7/site-packages/gtk-2.0/atk.so pygtk2-2.24.0-3.fc15.x86_64 (Fedora Project) 1317133634
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1317132996
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317133512
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1317132990
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317133604
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1317133507
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/lib64/libusb-1.0.so.0.1.0 libusb1-1.0.9-0.3.rc1.fc16.x86_64 (Fedora Project) 1317133513
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/bin/python python-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133031
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317133529
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317133606
:/usr/lib64/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc16.x86_64 (Fedora Project) 1317128346
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317133017
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317132990
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317133017
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317133607
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libfa.so.1.3.4 augeas-libs-0.9.0-1.fc16.x86_64 (Fedora Project) 1317128348
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1317133514
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317132993
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317133529
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317132994
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1317132996
:/usr/lib64/libnetcf.so.1.4.0 netcf-libs-0.1.9-1.fc16.x86_64 (Fedora Project) 1317128349
:/usr/lib64/libwsman.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1317128347
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1317132991
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317132990
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317133516
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1317132995
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1317133609
:/usr/lib64/libhivex.so.0.0.0 hivex-1.3.1-2.fc16.x86_64 (Fedora Project) 1317221177
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317132988
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1317133525
:/usr/lib64/libvirt.so.0.9.6 libvirt-client-0.9.6-1.fc16.x86_64 (Fedora Project) 1317128407
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1317133511
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1317133610
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/usr/lib64/libglade-2.0.so.0.0.7 libglade2-2.6.4-5.fc15.x86_64 (Fedora Project) 1317133642
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/_gio.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317133529
:/usr/lib64/libexslt.so.0.8.15 libxslt-1.1.26-8.fc16.x86_64 (Fedora Project) 1317133527
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/python2.7/site-packages/_dbus_glib_bindings.so dbus-python-0.83.0-8.fc15.x86_64 (Fedora Project) 1317133536
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1317133609
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1317133561
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-4.fc16.x86_64 (Fedora Project) 1317133018
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/share/vte/termcap-0.0/xterm vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1317128399
:/usr/lib64/python2.7/site-packages/gtk-2.0/gnomekeyring.so gnome-python2-gnomekeyring-2.32.0-5.fc16.x86_64 (Fedora Project) 1317128381
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1317132995
:/usr/lib64/python2.7/site-packages/gtk-2.0/gio/unix.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317133529
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.x86_64 (Fedora Project) 1317133018
:/usr/lib64/python2.7/lib-dynload/_io.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317132996
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1317132996
:/lib64/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317132997
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1317133510
:/usr/lib64/python2.7/site-packages/libguestfsmod.so python-libguestfs-1:1.12.7-1.fc16.x86_64 (Fedora Project) 1317128413
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1317133508
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317133613
:/lib64/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317132997
:/usr/lib64/python2.7/site-packages/selinux/_selinux.so libselinux-python-2.1.5-5.fc16.x86_64 (Fedora Project) 1317133750
:/usr/lib64/python2.7/lib-dynload/_randommodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317133523
:/usr/lib64/libgvnc-1.0.so.0.0.1 gvnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1317133623
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1317133610
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317133017
:/usr/lib64/libgtk-vnc-1.0.so.0.0.1 gtk-vnc-0.4.3-1.fc15.x86_64 (Fedora Project) 1317128376
:/lib64/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317132997
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1317133637
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1317133746
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1317133833
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317133632
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317132990
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1317132991
:/usr/lib64/libspice-client-gtk-2.0.so.1.0.2 spice-gtk-0.7.39-1.fc16.x86_64 (Fedora Project) 1317128370
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1317133746
:/usr/lib64/libmagic.so.1.0.0 file-libs-5.07-5.fc16.x86_64 (Fedora Project) 1317132993
:/usr/lib64/libwsman_client.so.1.0.0 libwsman1-2.2.5-3.fc16.x86_64 (Fedora Project) 1317128347
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317133604
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1317132998
:/usr/lib64/python2.7/site-packages/gtk-2.0/vtemodule.so vte-0.28.1-1.fc16.x86_64 (Fedora Project) 1317128399
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1317132983
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1317132996
:/lib64/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317132997
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1317133561
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.92-1.fc16.x86_64 (Fedora Project) 1317133545
:/usr/lib64/libpcap.so.1.1.1 libpcap-14:1.1.1-4.fc16.x86_64 (Fedora Project) 1317133776
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317133011
:/usr/lib64/python2.7/lib-dynload/cPickle.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1317133030
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317133608
:/lib64/libdevmapper.so.1.02 device-mapper-libs-1.02.65-5.fc16.x86_64 (Fedora Project) 1317133034
:/lib64/libsepol.so.1 libsepol-2.1.1-1.fc16.x86_64 (Fedora Project) 1317132987
:/lib64/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1317132997

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=5
:LC_MONETARY=cs_CZ.utf8
:HOSTNAME=jzupka-pc.local
:GIO_LAUNCHED_DESKTOP_FILE_PID=13424
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-xJ132J/gpg:0:1
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=a0b6137a602ea04d22a9211300000010-1317224200.597598-1133500935
:HISTSIZE=1000
:GJS_DEBUG_OUTPUT=stderr
:LC_NUMERIC=cs_CZ.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-xJ132J
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=jzupka
:SSH_AUTH_SOCK=/tmp/keyring-xJ132J/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3502,unix/unix:/tmp/.ICE-unix/3502
:USERNAME=jzupka
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/virt-manager.desktop
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jzupka/.local/bin:/home/jzupka/bin
:MAIL=/var/spool/mail/jzupka
:_=/usr/bin/gnome-session
:QT_IM_MODULE=xim
:PWD=/home/jzupka
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=3495
:LC_MEASUREMENT=cs_CZ.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=1
:XDG_SEAT=seat0
:HOME=/home/jzupka
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=jzupka
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eX9KFa1Los,guid=45fa3029fcf81fddfcfced8b000008e6
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/jzupka
:LC_TIME=cs_CZ.utf8
:XAUTHORITY=/var/run/gdm/auth-for-jzupka-zf04ig/database

event_log:
:2011-09-28-22:55:52> Analyzing coredump 'coredump'
:2011-09-28-22:55:55  Coredump references 197 debuginfo files, 92 of them are not installed
:2011-09-28-22:55:56  Setting up yum repositories
:2011-09-28-22:55:56  Looking for needed packages in repositories
:2011-09-28-22:56:43  Packages to download: 42
:2011-09-28-22:57:35  Downloading (1 of 42) yajl-debuginfo-1.0.12-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/yajl-debuginfo-1.0.12-1.fc16.x86_64.rpm
:2011-09-28-22:57:35  Caching files from unpacked.cpio made from yajl-debuginfo-1.0.12-1.fc16.x86_64.rpm
:2011-09-28-22:57:35  Downloading (2 of 42) libpcap-debuginfo-1.1.1-4.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libpcap-debuginfo-1.1.1-4.fc16.x86_64.rpm
:2011-09-28-22:57:35  Caching files from unpacked.cpio made from libpcap-debuginfo-1.1.1-4.fc16.x86_64.rpm
:2011-09-28-22:57:36  Downloading (3 of 42) celt051-debuginfo-0.5.1.3-3.fc15.x86_64.rpm: 100%
:2011-09-28-22:57:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/celt051-debuginfo-0.5.1.3-3.fc15.x86_64.rpm
:2011-09-28-22:57:36  Caching files from unpacked.cpio made from celt051-debuginfo-0.5.1.3-3.fc15.x86_64.rpm
:2011-09-28-22:57:36  Downloading (4 of 42) gnome-python2-desktop-debuginfo-2.32.0-5.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:36  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/gnome-python2-desktop-debuginfo-2.32.0-5.fc16.x86_64.rpm
:2011-09-28-22:57:36  Caching files from unpacked.cpio made from gnome-python2-desktop-debuginfo-2.32.0-5.fc16.x86_64.rpm
:2011-09-28-22:57:37  Downloading (5 of 42) libtasn1-debuginfo-2.7-2.fc15.x86_64.rpm: 100%
:2011-09-28-22:57:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libtasn1-debuginfo-2.7-2.fc15.x86_64.rpm
:2011-09-28-22:57:37  Caching files from unpacked.cpio made from libtasn1-debuginfo-2.7-2.fc15.x86_64.rpm
:2011-09-28-22:57:37  Downloading (6 of 42) libjpeg-turbo-debuginfo-1.1.1-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libjpeg-turbo-debuginfo-1.1.1-1.fc16.x86_64.rpm
:2011-09-28-22:57:37  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.1-1.fc16.x86_64.rpm
:2011-09-28-22:57:38  Downloading (7 of 42) PackageKit-debuginfo-0.6.18-2.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/PackageKit-debuginfo-0.6.18-2.fc16.x86_64.rpm
:2011-09-28-22:57:40  Caching files from unpacked.cpio made from PackageKit-debuginfo-0.6.18-2.fc16.x86_64.rpm
:2011-09-28-22:57:41  Downloading (8 of 42) openwsman-debuginfo-2.2.5-3.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:41  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/openwsman-debuginfo-2.2.5-3.fc16.x86_64.rpm
:2011-09-28-22:57:42  Caching files from unpacked.cpio made from openwsman-debuginfo-2.2.5-3.fc16.x86_64.rpm
:2011-09-28-22:57:42  Downloading (9 of 42) dbus-python-debuginfo-0.83.0-8.fc15.x86_64.rpm: 100%
:2011-09-28-22:57:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/dbus-python-debuginfo-0.83.0-8.fc15.x86_64.rpm
:2011-09-28-22:57:42  Caching files from unpacked.cpio made from dbus-python-debuginfo-0.83.0-8.fc15.x86_64.rpm
:2011-09-28-22:57:43  Downloading (10 of 42) pygobject2-debuginfo-2.28.6-2.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/pygobject2-debuginfo-2.28.6-2.fc16.x86_64.rpm
:2011-09-28-22:57:43  Caching files from unpacked.cpio made from pygobject2-debuginfo-2.28.6-2.fc16.x86_64.rpm
:2011-09-28-22:57:46  Downloading (11 of 42) python-debuginfo-2.7.2-4.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/python-debuginfo-2.7.2-4.fc16.x86_64.rpm
:2011-09-28-22:57:49  Caching files from unpacked.cpio made from python-debuginfo-2.7.2-4.fc16.x86_64.rpm
:2011-09-28-22:57:51  Downloading (12 of 42) libguestfs-debuginfo-1.12.7-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libguestfs-debuginfo-1.12.7-1.fc16.x86_64.rpm
:2011-09-28-22:57:53  Caching files from unpacked.cpio made from libguestfs-debuginfo-1.12.7-1.fc16.x86_64.rpm
:2011-09-28-22:57:53  Downloading (13 of 42) libsepol-debuginfo-2.1.1-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libsepol-debuginfo-2.1.1-1.fc16.x86_64.rpm
:2011-09-28-22:57:53  Caching files from unpacked.cpio made from libsepol-debuginfo-2.1.1-1.fc16.x86_64.rpm
:2011-09-28-22:57:54  Downloading (14 of 42) gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm: 100%
:2011-09-28-22:57:54  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-09-28-22:57:54  Caching files from unpacked.cpio made from gtk2-engines-debuginfo-2.20.2-2.fc15.x86_64.rpm
:2011-09-28-22:57:56  Downloading (15 of 42) libvirt-debuginfo-0.9.6-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libvirt-debuginfo-0.9.6-1.fc16.x86_64.rpm
:2011-09-28-22:57:58  Caching files from unpacked.cpio made from libvirt-debuginfo-0.9.6-1.fc16.x86_64.rpm
:2011-09-28-22:57:58  Downloading (16 of 42) nss-myhostname-debuginfo-0.3-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:57:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/nss-myhostname-debuginfo-0.3-1.fc16.x86_64.rpm
:2011-09-28-22:57:58  Caching files from unpacked.cpio made from nss-myhostname-debuginfo-0.3-1.fc16.x86_64.rpm
:2011-09-28-22:57:59  Downloading (17 of 42) pycairo-debuginfo-1.8.8-2.fc14.x86_64.rpm: 100%
:2011-09-28-22:57:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/pycairo-debuginfo-1.8.8-2.fc14.x86_64.rpm
:2011-09-28-22:57:59  Caching files from unpacked.cpio made from pycairo-debuginfo-1.8.8-2.fc14.x86_64.rpm
:2011-09-28-22:57:59  Downloading (18 of 42) gnome-python2-debuginfo-2.28.1-4.fc15.x86_64.rpm: 100%
:2011-09-28-22:57:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/gnome-python2-debuginfo-2.28.1-4.fc15.x86_64.rpm
:2011-09-28-22:57:59  Caching files from unpacked.cpio made from gnome-python2-debuginfo-2.28.1-4.fc15.x86_64.rpm
:2011-09-28-22:58:00  Downloading (19 of 42) libxslt-debuginfo-1.1.26-8.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libxslt-debuginfo-1.1.26-8.fc16.x86_64.rpm
:2011-09-28-22:58:00  Caching files from unpacked.cpio made from libxslt-debuginfo-1.1.26-8.fc16.x86_64.rpm
:2011-09-28-22:58:00  Downloading (20 of 42) vte-debuginfo-0.28.1-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/vte-debuginfo-0.28.1-1.fc16.x86_64.rpm
:2011-09-28-22:58:01  Caching files from unpacked.cpio made from vte-debuginfo-0.28.1-1.fc16.x86_64.rpm
:2011-09-28-22:58:01  Downloading (21 of 42) ncurses-debuginfo-5.9-2.20110716.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/ncurses-debuginfo-5.9-2.20110716.fc16.x86_64.rpm
:2011-09-28-22:58:02  Caching files from unpacked.cpio made from ncurses-debuginfo-5.9-2.20110716.fc16.x86_64.rpm
:2011-09-28-22:58:02  Downloading (22 of 42) libcap-ng-debuginfo-0.6.6-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libcap-ng-debuginfo-0.6.6-1.fc16.x86_64.rpm
:2011-09-28-22:58:02  Caching files from unpacked.cpio made from libcap-ng-debuginfo-0.6.6-1.fc16.x86_64.rpm
:2011-09-28-22:58:03  Downloading (23 of 42) spice-gtk-debuginfo-0.7.39-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/spice-gtk-debuginfo-0.7.39-1.fc16.x86_64.rpm
:2011-09-28-22:58:04  Caching files from unpacked.cpio made from spice-gtk-debuginfo-0.7.39-1.fc16.x86_64.rpm
:2011-09-28-22:58:07  Downloading (24 of 42) gtk2-debuginfo-2.24.6-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/gtk2-debuginfo-2.24.6-1.fc16.x86_64.rpm
:2011-09-28-22:58:11  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.6-1.fc16.x86_64.rpm
:2011-09-28-22:58:13  Downloading (25 of 42) lvm2-debuginfo-2.02.86-5.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/lvm2-debuginfo-2.02.86-5.fc16.x86_64.rpm
:2011-09-28-22:58:14  Caching files from unpacked.cpio made from lvm2-debuginfo-2.02.86-5.fc16.x86_64.rpm
:2011-09-28-22:58:15  Downloading (26 of 42) xen-debuginfo-4.1.1-3.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/xen-debuginfo-4.1.1-3.fc16.x86_64.rpm
:2011-09-28-22:58:16  Caching files from unpacked.cpio made from xen-debuginfo-4.1.1-3.fc16.x86_64.rpm
:2011-09-28-22:58:17  Downloading (27 of 42) gnutls-debuginfo-2.12.7-2.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/gnutls-debuginfo-2.12.7-2.fc16.x86_64.rpm
:2011-09-28-22:58:18  Caching files from unpacked.cpio made from gnutls-debuginfo-2.12.7-2.fc16.x86_64.rpm
:2011-09-28-22:58:18  Downloading (28 of 42) hivex-debuginfo-1.3.1-2.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/hivex-debuginfo-1.3.1-2.fc16.x86_64.rpm
:2011-09-28-22:58:19  Caching files from unpacked.cpio made from hivex-debuginfo-1.3.1-2.fc16.x86_64.rpm
:2011-09-28-22:58:19  Downloading (29 of 42) usbredir-debuginfo-0.3.1-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/usbredir-debuginfo-0.3.1-1.fc16.x86_64.rpm
:2011-09-28-22:58:19  Caching files from unpacked.cpio made from usbredir-debuginfo-0.3.1-1.fc16.x86_64.rpm
:2011-09-28-22:58:19  Downloading (30 of 42) file-debuginfo-5.07-5.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/file-debuginfo-5.07-5.fc16.x86_64.rpm
:2011-09-28-22:58:19  Caching files from unpacked.cpio made from file-debuginfo-5.07-5.fc16.x86_64.rpm
:2011-09-28-22:58:20  Downloading (31 of 42) pcre-debuginfo-8.12-4.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/pcre-debuginfo-8.12-4.fc16.x86_64.rpm
:2011-09-28-22:58:20  Caching files from unpacked.cpio made from pcre-debuginfo-8.12-4.fc16.x86_64.rpm
:2011-09-28-22:58:20  Downloading (32 of 42) libglade2-debuginfo-2.6.4-5.fc15.x86_64.rpm: 100%
:2011-09-28-22:58:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libglade2-debuginfo-2.6.4-5.fc15.x86_64.rpm
:2011-09-28-22:58:20  Caching files from unpacked.cpio made from libglade2-debuginfo-2.6.4-5.fc15.x86_64.rpm
:2011-09-28-22:58:21  Downloading (33 of 42) audit-debuginfo-2.1.3-4.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/audit-debuginfo-2.1.3-4.fc16.x86_64.rpm
:2011-09-28-22:58:21  Caching files from unpacked.cpio made from audit-debuginfo-2.1.3-4.fc16.x86_64.rpm
:2011-09-28-22:58:21  Downloading (34 of 42) pygtk2-debuginfo-2.24.0-3.fc15.x86_64.rpm: 100%
:2011-09-28-22:58:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/pygtk2-debuginfo-2.24.0-3.fc15.x86_64.rpm
:2011-09-28-22:58:22  Caching files from unpacked.cpio made from pygtk2-debuginfo-2.24.0-3.fc15.x86_64.rpm
:2011-09-28-22:58:22  Downloading (35 of 42) libcacard-debuginfo-0.1.2-1.fc15.x86_64.rpm: 100%
:2011-09-28-22:58:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libcacard-debuginfo-0.1.2-1.fc15.x86_64.rpm
:2011-09-28-22:58:23  Caching files from unpacked.cpio made from libcacard-debuginfo-0.1.2-1.fc15.x86_64.rpm
:2011-09-28-22:58:23  Downloading (36 of 42) augeas-debuginfo-0.9.0-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/augeas-debuginfo-0.9.0-1.fc16.x86_64.rpm
:2011-09-28-22:58:23  Caching files from unpacked.cpio made from augeas-debuginfo-0.9.0-1.fc16.x86_64.rpm
:2011-09-28-22:58:23  Downloading (37 of 42) libnl-debuginfo-1.1-14.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:23  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libnl-debuginfo-1.1-14.fc16.x86_64.rpm
:2011-09-28-22:58:24  Caching files from unpacked.cpio made from libnl-debuginfo-1.1-14.fc16.x86_64.rpm
:2011-09-28-22:58:24  Downloading (38 of 42) libusb1-debuginfo-1.0.9-0.3.rc1.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/libusb1-debuginfo-1.0.9-0.3.rc1.fc16.x86_64.rpm
:2011-09-28-22:58:24  Caching files from unpacked.cpio made from libusb1-debuginfo-1.0.9-0.3.rc1.fc16.x86_64.rpm
:2011-09-28-22:58:24  Downloading (39 of 42) numactl-debuginfo-2.0.7-2.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/numactl-debuginfo-2.0.7-2.fc16.x86_64.rpm
:2011-09-28-22:58:24  Caching files from unpacked.cpio made from numactl-debuginfo-2.0.7-2.fc16.x86_64.rpm
:2011-09-28-22:58:24  Downloading (40 of 42) gtk-vnc-debuginfo-0.4.3-1.fc15.x86_64.rpm: 100%
:2011-09-28-22:58:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/gtk-vnc-debuginfo-0.4.3-1.fc15.x86_64.rpm
:2011-09-28-22:58:24  Caching files from unpacked.cpio made from gtk-vnc-debuginfo-0.4.3-1.fc15.x86_64.rpm
:2011-09-28-22:58:25  Downloading (41 of 42) python-pycurl-debuginfo-7.19.0-9.fc15.x86_64.rpm: 100%
:2011-09-28-22:58:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/python-pycurl-debuginfo-7.19.0-9.fc15.x86_64.rpm
:2011-09-28-22:58:25  Caching files from unpacked.cpio made from python-pycurl-debuginfo-7.19.0-9.fc15.x86_64.rpm
:2011-09-28-22:58:25  Downloading (42 of 42) netcf-debuginfo-0.1.9-1.fc16.x86_64.rpm: 100%
:2011-09-28-22:58:25  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162/netcf-debuginfo-0.1.9-1.fc16.x86_64.rpm
:2011-09-28-22:58:25  Caching files from unpacked.cpio made from netcf-debuginfo-0.1.9-1.fc16.x86_64.rpm
:2011-09-28-22:58:25  Removing /tmp/abrt-tmp-debuginfo-2011-09-28-22:55:53.32162
:2011-09-28-22:58:25  All 197 debuginfo files are available
:2011-09-28-22:58:25  Generating backtrace
:2011-09-28-22:58:38  Backtrace is generated and saved, 144262 bytes

var_log_messages:
:Sep 27 16:25:30 jzupka-pc yum[1474]: Installed: libreport-python-2.0.5.982-1.fc16.x86_64
:Sep 27 16:25:36 jzupka-pc yum[1474]: Installed: dbus-python-0.83.0-8.fc15.x86_64
:Sep 27 16:26:14 jzupka-pc yum[1474]: Installed: abrt-addon-python-2.0.4.981-1.fc16.x86_64
:Sep 27 16:26:36 jzupka-pc yum[1474]: Installed: 1:python-BeautifulSoup-3.2.0-2.fc15.noarch
:Sep 27 16:27:21 jzupka-pc yum[1474]: Installed: gnome-python2-2.28.1-4.fc15.x86_64
:Sep 27 16:27:21 jzupka-pc yum[1474]: Installed: gnome-python2-gconf-2.28.1-4.fc15.x86_64
:Sep 27 16:27:22 jzupka-pc yum[1474]: Installed: python-virtkey-0.50-9.fc15.x86_64
:Sep 27 16:27:24 jzupka-pc yum[1474]: Installed: gnome-python2-libwnck-2.32.0-5.fc16.x86_64
:Sep 27 16:27:33 jzupka-pc yum[1474]: Installed: python-boto-2.0-1.fc16.noarch
:Sep 27 16:27:35 jzupka-pc yum[1474]: Installed: python-brlapi-0.5.5-4.fc15.x86_64
:Sep 27 16:28:04 jzupka-pc yum[1474]: Installed: notify-python-0.1.1-18.fc15.x86_64
:Sep 27 16:28:15 jzupka-pc yum[1474]: Installed: gstreamer-python-0.10.19-2.fc15.x86_64
:Sep 27 16:28:19 jzupka-pc yum[1474]: Installed: python-xlib-0.15-0.5.rc1.fc16.noarch
:Sep 27 16:28:26 jzupka-pc yum[1474]: Installed: python-decorator-3.3.2-1.fc16.noarch
:Sep 27 16:28:28 jzupka-pc yum[1474]: Installed: python-cloudfiles-1.7.9.1-1.fc16.noarch
:Sep 27 16:28:36 jzupka-pc yum[1474]: Installed: speech-dispatcher-python-0.7.1-6.fc16.x86_64
:Sep 27 16:28:40 jzupka-pc yum[1474]: Installed: python-httplib2-0.6.0-5.fc15.noarch
:Sep 27 16:28:49 jzupka-pc yum[1474]: Installed: python-feedparser-5.0.1-1.fc16.noarch
:Sep 27 16:28:50 jzupka-pc yum[1474]: Installed: python-GnuPGInterface-0.3.2-8.fc15.noarch
:Sep 27 16:28:54 jzupka-pc yum[1474]: Installed: liblouis-python-2.3.0-1.fc16.noarch
:Sep 27 16:29:11 jzupka-pc yum[1474]: Installed: libselinux-python-2.1.5-5.fc16.x86_64
:Sep 27 16:29:11 jzupka-pc yum[1474]: Installed: python-slip-0.2.17-1.fc16.noarch
:Sep 27 16:29:12 jzupka-pc yum[1474]: Installed: python-slip-dbus-0.2.17-1.fc16.noarch
:Sep 27 16:32:40 jzupka-pc yum[2484]: Installed: cracklib-python-2.8.18-2.fc15.x86_64
:Sep 27 16:32:41 jzupka-pc yum[2484]: Installed: libuser-python-0.57.2-1.fc16.x86_64
:Sep 27 16:32:44 jzupka-pc yum[2484]: Installed: gnome-python2-canvas-2.28.1-4.fc15.x86_64
:Sep 27 16:33:02 jzupka-pc yum[2484]: Installed: python-IPy-0.75-1.fc16.noarch
:Sep 27 16:33:02 jzupka-pc yum[2484]: Installed: python-simplejson-2.1.6-1.fc16.x86_64
:Sep 27 16:33:05 jzupka-pc yum[2484]: Installed: python-tempita-0.4-7.fc15.noarch
:Sep 27 16:33:06 jzupka-pc yum[2484]: Installed: libsemanage-python-2.1.2-1.fc16.x86_64
:Sep 27 16:33:07 jzupka-pc yum[2484]: Installed: python-ethtool-0.7-2.fc16.x86_64
:Sep 27 16:33:09 jzupka-pc yum[2484]: Installed: python-paste-1.7.5.1-2.fc15.noarch
:Sep 27 16:33:11 jzupka-pc yum[2484]: Installed: setools-libs-python-3.3.7-16.fc16.x86_64
:Sep 27 16:33:12 jzupka-pc yum[2484]: Installed: python-meh-0.11-2.fc15.noarch
:Sep 27 16:33:13 jzupka-pc yum[2484]: Installed: audit-libs-python-2.1.3-4.fc16.x86_64
:Sep 27 16:33:33 jzupka-pc yum[2484]: Installed: policycoreutils-python-2.1.4-2.fc16.x86_64
:Sep 27 14:59:07 jzupka-pc yum[1911]: Installed: libxml2-python-2.7.8-6.fc16.x86_64
:Sep 27 14:59:31 jzupka-pc yum[1911]: Installed: spice-gtk-python-0.7.39-1.fc16.x86_64
:Sep 27 14:59:37 jzupka-pc yum[1911]: Installed: gtk-vnc-python-0.4.3-1.fc15.x86_64
:Sep 27 14:59:41 jzupka-pc yum[1911]: Installed: gnome-python2-desktop-2.32.0-5.fc16.x86_64
:Sep 27 14:59:41 jzupka-pc yum[1911]: Installed: gnome-python2-gnomekeyring-2.32.0-5.fc16.x86_64
:Sep 27 15:00:09 jzupka-pc yum[1911]: Installed: libvirt-python-0.9.6-1.fc16.x86_64
:Sep 27 15:00:09 jzupka-pc yum[1911]: Installed: python-virtinst-0.600.0-4.fc16.noarch
:Sep 27 15:00:13 jzupka-pc yum[1911]: Installed: 1:python-libguestfs-1.12.7-1.fc16.x86_64
:Sep 27 15:02:14 jzupka-pc yum[2286]: Installed: gnome-python2-bonobo-2.28.1-4.fc15.x86_64
:Sep 27 19:48:20 jzupka-pc yum[4650]: Installed: python-slip-gtk-0.2.17-1.fc16.noarch
:Sep 27 19:48:21 jzupka-pc yum[4650]: Installed: gamin-python-0.1.10-10.fc16.x86_64
:Sep 27 19:50:06 jzupka-pc yum[4725]: Installed: python-smbc-1.0.11-1.fc16.x86_64
:Sep 27 19:50:07 jzupka-pc yum[4725]: Installed: python-cups-1.9.57-1.fc16.x86_64
:Sep 27 20:00:50 jzupka-pc yum[5309]: Installed: python-imaging-1.1.7-4.fc16.x86_64
:Sep 27 21:24:39 jzupka-pc yum[3886]: Installed: gnome-python2-gnomevfs-2.28.1-4.fc15.x86_64
:Sep 27 21:24:39 jzupka-pc yum[3886]: Installed: gnome-python2-gnome-2.28.1-4.fc15.x86_64
:Sep 28 16:52:40 jzupka-pc yum[21706]: Installed: nautilus-python-0.7.0-4.fc15.x86_64
:Sep 28 16:52:49 jzupka-pc yum[21706]: Installed: boost-python-1.47.0-3.fc16.x86_64
:Sep 28 22:54:24 jzupka-pc abrt[24469]: saved core dump of pid 13426 (/usr/bin/python) to /var/spool/abrt/ccpp-2011-09-28-22:54:19-13426 (2057531392 bytes)

Comment 1 Jiri Zupka 2011-09-28 20:59:23 UTC
Created attachment 525399 [details]
File: maps

Comment 2 Jiri Zupka 2011-09-28 20:59:26 UTC
Created attachment 525400 [details]
File: backtrace

Comment 3 David Brown 2011-10-22 01:14:36 UTC
Package: virt-manager-0.9.0-6.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Seems if I have 6 to 8 vms running on my system and I try starting all of them up or shutting all of them down it crashes like this.

Comment 4 Vincent passaro 2011-11-29 07:45:38 UTC
Package: virt-manager-0.9.0-7.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Clicked "Connection Details" while VM was running.

Crash occoured.

Comment 5 Jerry James 2011-12-21 21:37:53 UTC
I was in the midst of changing the way my virtual machines use the network.  I opened up a guest, deleted its existing Ethernet card (in preparation for adding a different type of card), and virt-manager crashed.

rating: 4
Package: virt-manager-0.9.0-7.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 6 Ferry Huberts 2012-01-04 20:28:26 UTC
gave 'reboot' command to a vm via the virt-manager window of it

rating: 4
Package: virt-manager-0.9.0-7.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 7 Cole Robinson 2012-02-06 20:19:42 UTC

*** This bug has been marked as a duplicate of bug 757894 ***

Comment 8 Jerry James 2012-03-08 18:57:33 UTC
This bug was marked as a duplicate of bug 757894, which was supposed to be fixed in virt-manager 0.9.1.  However, I just had this crash occur again, with virt-manager-0.9.1-2.fc16.noarch on an x86_64 F16 machine.  Either this isn't really a duplicate of bug 757894, or that bug was not really fixed in virt-manager 0.9.1.

Comment 9 Jerry James 2012-03-15 15:36:09 UTC
I don't know what's going on, but this morning I have had this crash occur 10 times already in the hour and a half I've been at work.  Something has made it highly likely to occur today.  If I can add any information to help track this down, please let me know.

Comment 10 abrt-bot 2012-03-20 17:29:25 UTC
*** Bug 757325 has been marked as a duplicate of this bug. ***

Comment 11 abrt-bot 2012-03-20 17:29:34 UTC
*** Bug 771126 has been marked as a duplicate of this bug. ***

Comment 12 abrt-bot 2012-03-20 17:29:43 UTC
*** Bug 758612 has been marked as a duplicate of this bug. ***

Comment 13 abrt-bot 2012-03-20 17:29:53 UTC
*** Bug 790903 has been marked as a duplicate of this bug. ***

Comment 14 abrt-bot 2012-03-20 17:30:03 UTC
*** Bug 750102 has been marked as a duplicate of this bug. ***

Comment 15 abrt-bot 2012-03-20 17:30:15 UTC
*** Bug 802001 has been marked as a duplicate of this bug. ***

Comment 16 Renich Bon Ciric 2012-03-27 07:48:20 UTC
I disconnected from a remote host (ssh + system). It's failing, on some Guests, to show statistics (I/O, CPU, etc). It's inconsistent, though

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 17 Renich Bon Ciric 2012-03-27 07:48:35 UTC
Created attachment 572959 [details]
File: backtrace

Comment 18 abrt-bot 2012-03-30 14:56:43 UTC
Backtrace analysis found this bug to be similar to some already closed bugs from other components. You might want to check those bugs for additional information.

Bugs which were found to be similar to this bug: 
  Miro: bug #701108
  awn-extras-applets: bug #758612
  deluge: bug #790903
  glibc: bug #710355
  ipython: bug #754595
  moovida: bug #771126
  pychess: bug #750102
  quodlibet: bug #802001
  telepathy-sunshine: bug #700195, bug #757325

This comment is automatically generated.

Comment 19 Cole Robinson 2012-04-02 22:20:15 UTC
*** Bug 801642 has been marked as a duplicate of this bug. ***

Comment 20 Ferry Huberts 2012-04-14 18:59:31 UTC
remove a qcow2 image from the storage via the gui

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 21 Ferry Huberts 2012-04-14 18:59:51 UTC
Created attachment 577476 [details]
File: backtrace

Comment 22 gcarter 2012-04-19 18:05:03 UTC
Requested a REBOOT of a Fedopra17Beta Guest while it was at the installation screen.

backtrace_rating: 4
Package: virt-manager-0.9.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 23 gcarter 2012-04-19 18:05:21 UTC
Created attachment 578729 [details]
File: backtrace

Comment 24 Cole Robinson 2012-06-26 15:34:22 UTC
The last two reports on this bug are for issues that are being specifically tracked else where. Duping to the reboot issue which was the most recent comment

*** This bug has been marked as a duplicate of bug 813119 ***


Note You need to log in before you can comment on or make changes to this bug.